@import "~assets/scss/variables";

.field-wrapper,
.actions-wrapper {
    display: flex;
    flex-flow: row wrap;
}

.actions-wrapper {
    padding: 0 16px;
    align-items: center;
}

.mat-form-field {
    width: 50%;
    padding: 0 20px 0 0;
    box-sizing: border-box;
    @media #{$media-xs} {
        width: 100%;
        padding: 0;
    }
}

